<html>
   <head><script type="text/javascript" src="ejs_production.js"></script>
     <!-- Bootstrap core CSS -->
     <link href="/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
     <%include ./../partial/home_navigation%>
   </head>
<body class="container " style="padding-top: 100px;">
  <!-- for message display -->
  <%if(typeof  msg !='undefined'){%>
    <div> <%=msg%></div>
    <%}%>
  <table class="table" >  
    <thead class="thead-light">  
        <tr>  
          <th>Id</th>
          <th>Name</th>  
          <th>Description</th>  
          <th></th>
          <th></th>         
        </tr>  
    </thead>  
     <tbody>  
      <% category.forEach(function (categories) { %>
        <tr>  
            <td><%= categories.id%></td>
            <td><%= categories.name %></td>  
            <td><%= categories.description %></td>
            <td>
                <form action="/category/edit/<%=categories.id%>">
              <input class="btn btn-primary btn-sm" type="submit" value="Edit" /></input>
              </form>
              </td>
           <td>
              <form action="/category/delete/<%=categories.id%>">
                <input class="btn btn-danger btn-sm" type="submit" value="Delete" /></input>
                </form>
            </td>
             
            </tr>                                   
     <% }) %>
     </tbody>
</table>   
</body>
</html> 